.container {
    font: bold 1px/1.5 Arial, serif;
    width: 50%;
    height: 50vh;
    /*max-width: 900px;*/
    /*min-width: 500px;*/
    display: flex;
    /*display: none;*/
    gap: 10px;
}
.container .main-video-container {
    width: 50%;
    height: 100%;
    box-shadow: 0 5px 15px rgba(0, 0, 0, .6);
    background-color: rgb(255, 255, 255);
    padding: 15px;
    border-radius: 5px;
    /*overflow: hidden;*/
}

.container .main-video-container .main-video {
    /*margin-bottom: 7px;*/
    border-radius: 5px;
    width: 100%;
    height: 100%;
    /*height: auto; !important;*/
}

.container .video-list-container {
    width: 50%;
    height: 100%;
    display: flex;
    flex-direction: column;
    overflow-y: scroll;
    border-radius: 5px;
    box-shadow: 0 5px 15px rgba(0, 0, 0, .6);
    background-color: rgb(255, 255, 255);
    padding: 15px;
}

.container .video-list-container .list {
    display: flex;
    flex-direction: row;
    background-color: #eee;
    cursor: pointer;
    border-radius: 5px;
    margin-bottom: 10px;
    align-items: center;
}

.container .video-list-container .list.active {
    background-color: #444;
}

.container .video-list-container .list.active .list-title {
    color: #fff;
}

.container .video-list-container .list .list-video {
    width: 15%;
    height: 50px;
}

.container .video-list-container .list .list-title {
    font: bold 13px/1.5 Arial, serif;
    color: rgba(68, 68, 68, 0.93);
    padding-left: 5px;
}